table caption {position: absolute; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 0px; padding-right: 0px; height: 0px; font-size: 0px; overflow: hidden; padding-top: 0px;}

.tb_basic {width:100%; border-top:2px solid #29435d;}
.tb_basic th {padding:15px 0;  background-color:#f8f9fc; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.tb_basic td {padding:15px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.tb_basic th:first-child, .tb_basic td:first-child {border-left:0;}
.tb_basic th a, .tb_basic td a {color:#555;}

.page_num {width:100%; text-align:center; margin-top:50px;}
.page_num a {display:inline-block; /*border:1px solid #e2e2e2;*/ width:40px; line-height:40px; border-radius:50px; color:#666; margin:3px;}
.page_num a.active {border:1px solid #ccc; font-weight:700;}
.page_num a:first-child {color: transparent; background:url('/culture/img_sub/page_first.png') center center no-repeat;}
.page_num a:last-child {color: transparent;  background:url('/culture/img_sub/page_last.png') center center no-repeat;}
.page_num a:nth-child(2) {color: transparent; background:url('/culture/img_sub/page_prev.png') center center no-repeat;}
.page_num a:nth-last-child(2) {color: transparent;  background:url('/culture/img_sub/page_next.png') center center no-repeat;}

.dl_bt {display:inline-block; border:1px solid #ddd; padding:3px 40px 3px 15px; border-radius:10px; background:url('/culture/img_sub/dl_bt.png') 95% center no-repeat;}

.bt_basic {display:inline-block; border:2px solid #555; border-radius: 20px; background-color: #fff; font-weight: 600; color: #333; line-height: 18px; padding: 15px;}
.bt_check {display:inline-block; background:#555; border:2px solid #555; border-radius:20px; padding:15px; text-align:center; width:100px; color:#fff;  line-height: 18px;}

.dl_list {border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:30px 0; margin-top:50px;}
.dl_list ul {}
.dl_list ul li {display:flex; justify-content:space-between; margin:10px 0; padding-left:35px; background:url('/culture/img_sub/icon_dl_tit.png') left center no-repeat;}
.dl_list .bt {display:flex;}
.dl_list .bt a {display:inline-block; width:80px; border:1px solid #ddd; padding:0 20px; border-radius:5px; margin:0 3px; text-align:right; color:#333;}
.dl_list .bt a.preview {background:url('/culture/img_sub/icon_preview.png') 15px center no-repeat;}
.dl_list .bt a.download {background:url('/culture/img_sub/icon_download.png') 15px center no-repeat;}
.dl_list .bt a.all_download {width:100%;  text-align:center; padding:10px;}
.dl_list .bt a.all_download span {background:url('/culture/img_sub/icon_download.png') left center no-repeat; padding-left:30px;}
.dl_list .bt a.all_download:hover { background:#eee;}

.bt_attach {background:#aaa; color:#fff; border-radius:5px; padding:6px 10px; margin-left:10px;}
.bt_write {display:block; padding:30px 0 0; text-align:right;}
.bt_write a {width:100px; border: 2px solid #333; text-align:center; background:#333; border-radius: 20px; font-weight: 600; color: #fff; display: inline-block; line-height: 18px; padding: 15px;}

input.cal {background: #fff url('/culture/img_sub/icon_cal.png') 95% no-repeat; background-size:24px;}


.ca_list {width:100%; margin-bottom:10px;}
.ca_list ul {display:flex;}
.ca_list li {float:left; border-left:1px solid #ccc; padding:0 20px; line-height:1;}
.ca_list li:first-child {border-left:0;}
.ca_list a { color:#555;}
.ca_list li a.active {color:#333; font-weight:700;}

.no-data {width:100%; text-align:center; line-height:100px; padding:270px 0 100px; font-size:1.3em; color:#999; background:url('/culture/img_sub/no-data.png') center 50px no-repeat; border-radius:30px;}